<?xml version="1.0" encoding="utf-8"?><testclasses><commercewebservices><testclass>de.hybris.platform.commercewebservices.core.validator.DefaultStockSystemValidatorTest</testclass><testclass>de.hybris.platform.commercewebservices.core.xstream.XmlXStreamFactoryTest</testclass><testclass>de.hybris.platform.commercewebservices.core.test.SearchQueryDataParserTest</testclass><testclass>de.hybris.platform.commercewebservices.core.validator.CartVoucherValidatorTest</testclass><testclass>de.hybris.platform.commercewebservices.core.v2.filter.BaseSiteMatchingFilterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.errors.converters.CartModificationDataErrorConverterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.errors.converters.CartVoucherValidationErrorConverterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.util.ws.impl.ClasspathAwareMessageSourceTest</testclass><testclass>de.hybris.platform.commercewebservices.core.v2.controller.CartEntryGroupsControllerTest</testclass><testclass>de.hybris.platform.commercewebservices.core.validator.DefaultStockValidatorTest</testclass><testclass>de.hybris.platform.commercewebservices.core.auth.GuestAuthenticationTokenTest</testclass><testclass>de.hybris.platform.commercewebservices.core.validator.DefaultStockPOSValidatorTest</testclass><testclass>de.hybris.platform.commercewebservices.core.v2.filter.UserMatchingFilterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.mapping.converters.ConsignmentStatusConverterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.xstream.JsonXStreamFactoryTest</testclass><testclass>de.hybris.platform.commercewebservices.core.util.ws.impl.AddonAwareMessageSourceTest</testclass><testclass>de.hybris.platform.commercewebservices.core.v2.swagger.CommerceTypeNameProviderTest</testclass><testclass>de.hybris.platform.commercewebservices.core.v2.controller.CartsControllerTest</testclass><testclass>de.hybris.platform.commercewebservices.core.v2.filter.CartMatchingFilterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.xstream.XmlXStreamMarshallerFactoryTest</testclass><testclass>de.hybris.platform.commercewebservices.core.v2.controller.CartEntriesControllerTest</testclass><testclass>de.hybris.platform.commercewebservices.core.util.ws.impl.MessageSourceCompositeTest</testclass><testclass>de.hybris.platform.commercewebservices.core.mapping.converters.StatusSummaryConverterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.mapping.converters.StockLevelStatusConverterTest</testclass><testclass>de.hybris.platform.commercewebservices.core.filter.ConsentFilterTest</testclass></commercewebservices></testclasses>